class CreateMOdrProducts < ActiveRecord::Migration[6.0]
  def change
    create_table :m_odr_products do |t|
      t.string :name
      t.references :m_odr
      t.string :ref
      t.string :ean
      t.references :m_odr_brand
      t.timestamps
    end
  end
end
